Adobe PhotoshopJasperactive Adobe Create requires a locally installed version of either Adobe Photoshop 2020 or Adobe Photoshop 2021
For a complete list of Adobe Photoshop minimum requirements, click the image below:
Ports and URL'sPorts: 80 and 443
https://accounts.jasperactive.com
https://www.jasperactive.com
https://www.jasperactive.net
https://mos.jasperactive.com
https://files.jasperactive.com
https://app.jasperactive.com
https://resources.jasperactive.com
http://ja-web-service.cloudapp.net
http://jasperactive.azureedge.net
https://go.jasperactive.com 
https://addin-resources.jasperactive.com/
Anastaisy Client ManagerAnastaisy Extension Manager is used to install the Jasperactive Adobe Extension. Local Administrator rights are required to download and install both the Anastaisy Client Manager and the Jasperactive Adobe Extension.
https://install.anastasiy.com/
Jasperactive Adobe Extensionhttps://addin-resources.jasperactive.com/jasperactive-adobe/Jasperactive.zxp